@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

#bootstrap-override iframe {
    border: 0;
    min-width: 250px;
    width: 100%;
    height: auto;
    min-height: 55vh;
}

#bootstrap-override .carousel-inner img {
    width: auto;
    height: auto;
    max-width: 80vw;
    max-height: 80vh;
    display: block;
    margin: auto;
}

#bootstrap-override h1 {
    color: #3f5b35;
    font-weight: bold;
    font-family: 'Ubuntu', sans-serif;
}

#bootstrap-override h2 {
    color: #3f5b35;
    font-weight: bold;
    font-family: 'Ubuntu', sans-serif;
}

#bootstrap-override h4 {
    color: #3f5b35;
    /*font-family: 'Kalam', cursive;*/
    font-weight: bold;
    font: 25px;
}

#bootstrap-override card {
    min-height: 300px;
    box-shadow: 5px 10px 10px darkgray;
    max-width: 250px;
}

#bootstrap-override card div {
    height: 50%;
}

#bootstrap-override card img {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    margin: auto;
    padding: 10px;
}

#bootstrap-override card h5 {
    height: 8%;
}

#bootstrap-override card p {
    height: 40%;
    margin: auto;
    padding: 10px;
    text-align: center;
}